latlonFormat {oce} | R Documentation

## Format a latitude-longitude pair

### Description

Format a latitude-longitude pair, using "S" for negative latitudes, etc.

### Usage

    latlonFormat(lat, lon, digits=max(6, getOption("digits") - 1))

### Arguments

`lat` | latitude in degN north of the equator.
`lon` | longitude in degN east of Greenwich.
`digits` | the number of significant digits to use when printing.

### Value

A character string.

### Author(s)

Dan Kelley

### See Also

`latFormat` and `lonFormat`.

[Package oce version 0.9-18 Index]